@charset "UTF-8";
/* .ec-pager {
    margin-bottom: 40px;
} */
/*------------------------------------------------------------
category uner mv start
------------------------------------------------------------*/
.ec-categoryMvRole {
    position: relative;
    margin-bottom: -18px;
    overflow: hidden;
}
/* mv画像 */
.ec-categoryMvRole__img {
    position: relative;
    z-index: 10;
    margin-top: 60px;
}
.ec-categoryMvRole__img::before {
    content: '';
    /* height: 292px; */
    aspect-ratio: 100/73;
    display: block;
}
.ec-categoryMvRole__img-main {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}
.ec-categoryMvRole__img-logo {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}
/* カテゴリトップ動画再生ボタン */
.popup-iframe_btn {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 100px;
}
/*------------------------------------------------------------
mv popup modal start
------------------------------------------------------------*/
.mfp-iframe-scaler.youtube-short {
  position: relative;
  width: calc(100% * (9/16));
  padding-top: 100%;
  margin: 0 auto;
  overflow: inherit;
}
@media screen and (max-width: 480px) {
  .mfp-iframe-scaler.youtube-short {
    position: relative;
    width: 100%;
    padding-top: calc(100% * (16/9));
    margin: 0 auto;
    overflow: inherit;
  }
}
/*------------------------------------------------------------
mv popup modal end
------------------------------------------------------------*/
/* テキスト */
.ec-categoryMvRole__text-text {
    position: relative;
    padding: 32px 25px 45px;
    backdrop-filter: blur(10px);
    background: rgba(255,255,255,0.5);
    z-index: 10;
}
.ec-categoryMvRole__text-text p {
    position: relative;
    z-index: 10;
    font-size: 1.3rem;
    font-weight: 500;
    line-height: 1.7;
    letter-spacing: 0.02em;
}
/* 着物メーカーブランドのときのみ背景白 */
.ec-categoryMvRole__text-text.rola,
.ec-categoryMvRole__text-text.white {
    backdrop-filter: none;
    background: #fff;
}
/*------------------------------------------------------------
category uner mv end
------------------------------------------------------------*/
/*------------------------------------------------------------
ec-categoryLinkListRole start
------------------------------------------------------------*/
.ec-categoryLinkListRole {
    position: relative;
    padding-bottom: 30px;
    margin-bottom: 20px;
    border-bottom: solid 2px #000;
    margin-top: 76px;
}
.ec-categoryMvRole + .ec-categoryLinkListRole {
    margin-top: 0;
}
.ec-categoryLinkListRole.pickup,
.ec-categoryLinkListRole.all {
    margin-top: 100px;
}
.ec-categoryLinkListRole.all-furisode,
.ec-categoryLinkListRole.all-hakama {
    margin-top: 70px;
}
.ec-categoryLinkListRole.pickup + .ec-searchnavRole,
.ec-categoryLinkListRole.all + .ec-searchnavRole {
    margin-top: 0;
}
.ec-searchnavRole__h1 {
  margin: 16px 0;
  width: 100%;
  font-size: 1.4rem;
  font-weight: 700;
  text-align: center;
  line-height: 1.5;
}
/* タイトル */
.ec-categoryLinkListRole__title {
    position: relative;
    width: 100%;
    margin-bottom: 50px;
    z-index: 10;
}
.ec-categoryLinkListRole__title-text {
    text-align: center;
}
.ec-categoryLinkListRole__title-text-sub {
    display: block;
    margin: 50px auto 10px;
    text-align: center;
    font-weight: 500;
}
.ec-categoryLinkListRole__title-text small {
    display: block;
    margin-bottom: 10px;
    font-size: 1.2rem;
    color: #000;
}
.ec-categoryLinkListRole__title-text a {
    color: #03071f;
}
.ec-categoryLinkListRole__title-text span {
    font-family: oswald;
    font-size: 3.2rem;
    letter-spacing: 0.12em;
}
.ec-categoryLinkListRole__title-text::before {
    position: absolute;
    content: '';
    width: 21px;
    height: 4px;
    background: url(../img/list/linklist_ttl_line.png) left top no-repeat;
    background-size: 21px 4px;
    bottom: -21px;
    left: 50%;
    transform: translateX(-50%);
}
/* リンク一覧 */
.ec-categoryLinkListRole__list {
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}
.ec-categoryLinkListRole__list li {
    display: inline-block;
    margin: 0 5px 10px;
}
.ec-categoryLinkListRole__list li a {
    display: block;
    height: auto;
    padding: 5px 10px;
    line-height: 1;
    color: #2e3233;
    font-size: 1.3rem;
    font-weight: bold;
    text-decoration: none;
    text-align: center;
    background: #f8f5f6;
    border-radius: 100px;
}
.ec-categoryLinkListRole__list li a.active {
    color: #fff;
    background: #000;
}
/*------------------------------------------------------------
ec-categoryLinkListRole end
------------------------------------------------------------*/
/*------------------------------------------------------------
色で絞り込む start
------------------------------------------------------------*/
.ec-select.ec-flex {
    display: flex;
    justify-content: space-between;
}
.ec-searchnavRole__actions .ec-searchnavRole__actions-color,
.ec-searchnavRole__actions .ec-searchnavRole__actions-model,
.ec-searchnavRole__actions .ec-searchnavRole__actions-sort {
    position: relative;
    width: 48.5%;
    height: 40px;
    border: solid 2px #000;
    background-color: #fff;
}
.ec-searchnavRole__actions .ec-searchnavRole__actions-color.full,
.ec-searchnavRole__actions .ec-searchnavRole__actions-model.full,
.ec-searchnavRole__actions .ec-searchnavRole__actions-sort.full {
  /* 横幅いっぱい */
  width: 100%;
}
.ec-searchnavRole__actions select[name="orderby"],
.ec-searchnavRole__actions select[name="product_color"],
.ec-searchnavRole__actions select[name="model"] {
    /* reset */
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: none;
    border-radius: unset;
    background-color: #fff;
    /* style */
    width: 100%;
    height: 100%;
    padding: 0 25px 0 35px;
    font-size: 1.3rem;
    font-weight: 700;
}
.ec-searchnavRole__actions select[name="orderby"] option,
.ec-searchnavRole__actions select[name="product_color"] option,
.ec-searchnavRole__actions select[name="model"] option {
    font-weight: 500;
}
.ec-searchnavRole__actions .ec-searchnavRole__actions-model::before,
.ec-searchnavRole__actions .ec-searchnavRole__actions-color::before {
    content: '';
    position: absolute;
    top: 50%;
    left: 10px;
    transform: translateY(-50%);
    display: block;
    width: 15px;
    height: 15px;
    background-image: url(../img/list/list_icon_color.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}
.ec-searchnavRole__actions .ec-searchnavRole__actions-sort::before {
    content: '';
    position: absolute;
    top: 50%;
    left: 10px;
    transform: translateY(-50%);
    display: block;
    width: 15px;
    height: 15px;
    background-image: url(../img/list/list_icon_sort.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}
.ec-searchnavRole__actions .ec-searchnavRole__actions-color::after,
.ec-searchnavRole__actions .ec-searchnavRole__actions-model::after,
.ec-searchnavRole__actions .ec-searchnavRole__actions-sort::after {
    content: '';
    position: absolute;
    top: 50%;
    right: 10px;
    transform: translateY(-50%);
    display: block;
    width: 11px;
    height: 11px;
    background-image: url(../img/list/list_icon_select.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}
/*------------------------------------------------------------
色で絞り込む end
------------------------------------------------------------*/
/*------------------------------------------------------------
Webカタログリンク start
------------------------------------------------------------*/
.ec-catalogLinkRole {
    margin: 20px 0 40px;
}
.ec-catalogLinkRole a {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 280px;
    height: 55px;
    margin: 0 auto;
    color: #000;
    font-weight: 700;
    font-size: 1.3rem;
    border-radius: 100px;
    border: 2px solid #03071f;
}
.ec-catalogLinkRole a::before {
    content: '';
    display: block;
    width: 25px;
    height: 20px;
    margin-right: 10px;
    background-image: url(../img/list/web_catalog.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}
.ec-catalogLinkRole a::after {
    content: '';
    position: absolute;
    top: 50%;
    right: 15px;
    display: block;
    width: 9px;
    height: 12px;
    background-image: url(../img/common/btn_arrow.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    transform: translateY(-50%);
}
.furisode_catalog_btn {
    width: 275px;
    margin-inline: auto;
    margin-bottom: 30px;
}
.furisode_catalog_btn a.ec-buttonLinkRole {
    position: relative;
    background-color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    color: #03071f;
    height: 55px;
    font-family: montserrat;
    font-weight: 600;
    font-size: 1.2rem;
    border-radius: 100px;
    letter-spacing: 0.65px;
    padding: 0 30px;
    line-height: 1.3;
    text-align: center;
    gap: 8px;
}
.furisode_catalog_btn a.ec-buttonLinkRole::after {
    content: '';
    position: absolute;
    top: 50%;
    right: 15px;
    display: block;
    width: 11px;
    height: 13px;
    background-image: url(../img/common/btn_arrow.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    transform: translateY(-50%);
}
.ec-searchnavRole .ec-searchnavRole__infos .furisode_catalog_btn img {
    width: 25px;
    height: 20px;
}
/*------------------------------------------------------------
Webカタログリンク end
------------------------------------------------------------*/
/*------------------------------------------------------------
関連商品 start
------------------------------------------------------------*/

.ec-relatedProductRole {
    margin-bottom: 60px;
}
/* タイトル */
.ec-relatedProductRole__title {
    position: relative;
    width: 100%;
    margin-bottom: 50px;
    z-index: 10;
}
.ec-relatedProductRole__title-text {
    text-align: center;
}
.ec-relatedProductRole__title-text small {
    display: block;
    font-size: 1.2rem;
    color: #000;
    font-weight: 700;
}
.ec-relatedProductRole__title-text span {
    font-family: oswald;
    font-size: 2.5rem;
    letter-spacing: 0.12em;
}
.ec-relatedProductRole__title-text::before {
    position: absolute;
    content: '';
    width: 21px;
    height: 4px;
    background: url(../img/common/ttl_line.png) left top no-repeat;
    background-size: 21px 4px;
    bottom: -21px;
    left: 50%;
    transform: translateX(-50%);
}
/* スライダー */
#ec-relatedProductRole.ec-relatedProductRole .swiper-container-related {
    margin-left: 20px;
    padding-bottom: 20px;
    overflow: hidden;
}
#ec-relatedProductRole .swiper-btns {
    position: relative;
}
#ec-relatedProductRole .swiper-pagination {
    width: 100%;
}
#ec-relatedProductRole .swiper-pagination.swiper-pagination-clickable.swiper-pagination-bullets {
    position: static;
    margin-top: 20px;
}
#ec-relatedProductRole .swiper-pagination .swiper-pagination-bullet {
    width: 8px;
    height: 8px;
    margin: 0 9px !important;
    display: inline-block;
    border-radius: 100px;
    background: #03071f;
    opacity: 1;
    line-height: 1;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
#ec-relatedProductRole .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
    background: #f3e00c;
    position: relative;
}
#ec-relatedProductRole .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active:before {
    display: block;
    content: '';
    width: 14px;
    height: 14px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border: 1px solid #f3e00c;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -7px;
    margin-top: -7px;
    border-radius: 100px;
}
#ec-relatedProductRole .swiper-btns .swiper-button-prev:after,
#ec-relatedProductRole .swiper-btns .swiper-button-next:after {
    content: '';
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}
#ec-relatedProductRole.ec-relatedProductRole .swiper-button-prev,
#ec-relatedProductRole.ec-relatedProductRole .swiper-button-next {
    width: 27px;
    height: 27px;
    margin-top: 0;
    top: auto;
    bottom: -10px;
}
#ec-relatedProductRole .swiper-button-prev:after {
    background: url("../img/common/btn_slide_left.png") left top no-repeat;
    background-size: 27px 27px;
}
#ec-relatedProductRole .swiper-button-next:after {
    background: url("../img/common/btn_slide_right.png") left top no-repeat;
    background-size: 27px 27px;
}
#ec-relatedProductRole.ec-relatedProductRole .swiper-button-prev,
#ec-relatedProductRole.ec-relatedProductRole .swiper-container-rtl .swiper-button-next {
    left: 0;
}
#ec-relatedProductRole.ec-relatedProductRole .swiper-button-next,
#ec-relatedProductRole.ec-relatedProductRole .swiper-container-rtl .swiper-button-prev {
    right: 20px;
}
#ec-relatedProductRole.ec-relatedProductRole .swiper-slide::before {
    content: '';
    position: absolute;
    display: block;
    width: 16px;
    height: 2px;
    background: url(../img/common/kazari_line.png) top no-repeat;
    background-size: 16px 2px;
    top: 50%;
    right: -18px;
    margin-top: -1px;
}
/*------------------------------------------------------------
関連商品 end
------------------------------------------------------------*/
/*------------------------------------------------------------
チェックしたアイテム start
------------------------------------------------------------*/
.ec-checkProductRole {
    margin-top: 40px;
}
/* タイトル */
.ec-checkProductRole__title {
    position: relative;
    width: 100%;
    margin-bottom: 50px;
    z-index: 10;
}
.ec-checkProductRole__title-text {
    text-align: center;
}
.ec-checkProductRole__title-text small {
    display: block;
    font-size: 1.2rem;
    color: #000;
    font-weight: 700;
}
.ec-checkProductRole__title-text span {
    font-family: oswald;
    font-size: 2.5rem;
    letter-spacing: 0.12em;
}
.ec-checkProductRole__title-text::before {
    position: absolute;
    content: '';
    width: 21px;
    height: 4px;
    background: url(../img/common/ttl_line.png) left top no-repeat;
    background-size: 21px 4px;
    bottom: -21px;
    left: 50%;
    transform: translateX(-50%);
}
/* スライダー */
#ec-checkProductRole.ec-checkProductRole .swiper-container-checked {
    margin-left: 20px;
    padding-bottom: 20px;
}
#ec-checkProductRole .swiper-btns {
    position: relative;
}
#ec-checkProductRole .swiper-pagination {
    width: 100%;
}
#ec-checkProductRole .swiper-pagination.swiper-pagination-clickable.swiper-pagination-bullets {
    position: static;
    margin-top: 20px;
}
#ec-checkProductRole .swiper-pagination .swiper-pagination-bullet {
    width: 8px;
    height: 8px;
    margin: 0 9px !important;
    display: inline-block;
    border-radius: 100px;
    background: #03071f;
    opacity: 1;
    line-height: 1;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
#ec-checkProductRole .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
    background: #f3e00c;
    position: relative;
}
#ec-checkProductRole .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active:before {
    display: block;
    content: '';
    width: 14px;
    height: 14px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border: 1px solid #f3e00c;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -7px;
    margin-top: -7px;
    border-radius: 100px;
}
#ec-checkProductRole .swiper-btns .swiper-button-prev:after,
#ec-checkProductRole .swiper-btns .swiper-button-next:after {
    content: '';
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}
#ec-checkProductRole.ec-checkProductRole .swiper-button-prev,
#ec-checkProductRole.ec-checkProductRole .swiper-button-next {
    width: 27px;
    height: 27px;
    margin-top: 0;
    top: auto;
    bottom: -10px;
}
#ec-checkProductRole .swiper-button-prev:after {
    background: url("../img/common/btn_slide_left.png") left top no-repeat;
    background-size: 27px 27px;
}
#ec-checkProductRole .swiper-button-next:after {
    background: url("../img/common/btn_slide_right.png") left top no-repeat;
    background-size: 27px 27px;
}
#ec-checkProductRole.ec-checkProductRole .swiper-button-prev,
#ec-checkProductRole.ec-checkProductRole .swiper-container-rtl .swiper-button-next {
    left: 0;
}
#ec-checkProductRole.ec-checkProductRole .swiper-button-next,
#ec-checkProductRole.ec-checkProductRole .swiper-container-rtl .swiper-button-prev {
    right: 20px;
}
#ec-checkProductRole.ec-checkProductRole .swiper-slide::before {
    content: '';
    position: absolute;
    display: block;
    width: 16px;
    height: 2px;
    background: url(../img/common/kazari_line.png) top no-repeat;
    background-size: 16px 2px;
    top: 50%;
    right: -18px;
    margin-top: -1px;
}
#ec-checkProductRole.ec-checkProductRole .swiper-slide:last-of-type::before {
    content: none;
}
/*------------------------------------------------------------
チェックしたアイテム end
------------------------------------------------------------*/
/*------------------------------------------------------------
プレスバナー start
------------------------------------------------------------*/
.ec-presBnrRole {
    margin-top: 36px;
    padding: 36px 0;
    background: url(../img/common/bg_dot.png) left top repeat;
    background-size: 5px 5px;
}
.ec-presBnrRole__link {
    display: block;
    height: 100%;
}
/*------------------------------------------------------------
プレスバナー end
------------------------------------------------------------*/
/*------------------------------------------------------------
ランキング start
------------------------------------------------------------*/
#Ranking_area{
    position: relative;
    background-color: #07131b;
    padding: 75px 0 43px;
    margin: 0 0 60px;
}
#Ranking_area:before,
#Ranking_area:after{
    content: "";
    position: absolute;
    width: 100%;
    height: 6px;
}
#Ranking_area:before{
    background: url(../img/top/Ranking_area/bg1.svg) repeat-x left top/15px;
    top:-6px;
    left: 0;
}
#Ranking_area:after{
    background: url(../img/top/Ranking_area/bg2.svg) repeat-x left bottom/15px;
    bottom:-6px;
    left: 0;
}
#Ranking_area h2.ttl_style{
    position: relative;
    font-family: 'Oswald', sans-serif;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    letter-spacing: 3px;
    font-size: 3.1rem;
    text-align: center;
    font-weight: 400;
    z-index: 1;
}
#Ranking_area h2.ttl_style:after{
    content: "";
    background: url(../img/common/ttl_line.png) no-repeat center/contain;
    position: absolute;
    width: 28px;
    height: 5px;
    bottom: -18px;
    left: 0;
    right: 0;
    margin: auto;
}
#Ranking_area h2.ttl_style span{
    font-size: 1.3rem;
    width: 100%;
    margin-bottom: 15px;
    letter-spacing: 1px;
    font-weight: 600;
}
#Ranking_area h2.ttl_style img{
    height: 28px;
    width: auto;
    margin-right: 20px;
}

#Ranking_area h2.sub_ttl_style{
    position: relative;
    font-family: 'Oswald', sans-serif;
    display: flex;
    align-items: center;
    font-size: 1.2rem;
    font-weight: bold;
    margin: 0 20px 35px;
}
#Ranking_area h2.sub_ttl_style span{
    font-size: 2.2rem;
    font-weight: 400;
    letter-spacing: 3px;
    margin-right: 20px;
}
#Ranking_area h2,
#Ranking_area h2 span{
    color: #fff;
}
#Ranking_area h2:after{
    content: "";
    background: url(../img/top/Ranking_area/ttl_bg.png) no-repeat center/contain;
    width: 106px;
    height: 57px;
    position: absolute;
    right: 5px;
    top: -25px;
}
#Ranking_area .swiper-container{
    margin:-15px 0 0 20px;
    padding-bottom: 50px;
}
#Ranking_area .swiper-container ul li{
    position: relative;
    padding-top: 15px;
}
#Ranking_area .swiper-container ul li:after{
    content: "";
    position: absolute;
    width: 42px;
    height: 43px;
    z-index: 2;
    top: 0;
    left: 5px;
}
#Ranking_area .swiper-container ul li.num1:after{
    background: url(../img/top/Ranking_area/icon_rank01.png) no-repeat center/contain;
}
#Ranking_area .swiper-container ul li.num2:after{
    background: url(../img/top/Ranking_area/icon_rank02.png) no-repeat center/contain;
}
#Ranking_area .swiper-container ul li.num3:after{
    background: url(../img/top/Ranking_area/icon_rank03.png) no-repeat center/contain;
}
#Ranking_area .swiper-container ul li.num4:after{
    background: url(../img/top/Ranking_area/icon_rank04.png) no-repeat center/contain;
}
#Ranking_area .swiper-container ul li.num5:after{
    background: url(../img/top/Ranking_area/icon_rank05.png) no-repeat center/contain;
}
#Ranking_area .swiper-container ul li.num6:after{
    background: url(../img/top/Ranking_area/icon_rank06.png) no-repeat center/contain;
}
#Ranking_area .swiper-container ul li.num7:after{
    background: url(../img/top/Ranking_area/icon_rank07.png) no-repeat center/contain;
}
#Ranking_area .swiper-container ul li.num8:after{
    background: url(../img/top/Ranking_area/icon_rank08.png) no-repeat center/contain;
}
#Ranking_area .swiper-container ul li.num9:after{
    background: url(../img/top/Ranking_area/icon_rank09.png) no-repeat center/contain;
}
#Ranking_area .swiper-container ul li.num10:after{
    background: url(../img/top/Ranking_area/icon_rank10.png) no-repeat center/contain;
}
#Ranking_area .swiper-container-horizontal>.swiper-pagination-bullets,
#Ranking_area .swiper-pagination-custom, .swiper-pagination-fraction {
    bottom: 10px !important;
    left: -10px;
    width: 100%;
}
#Ranking_area .swiper-pagination .swiper-pagination-bullet{
    width: 8px;
    height: 8px;
    display: inline-block;
    border-radius: 100px;
    background: #ffffff;
    opacity: 1;
    margin: 0 11px !important;
    line-height: 1;
    -webkit-box-sizing: border-box;
    box-sizing: border-box; 
}
#Ranking_area .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active{
    background: #f3e00c;
    position: relative;
}
#Ranking_area .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active:before {
    display: block;
    content: '';
    width: 14px;
    height: 14px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border: 1px solid #f3e00c;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -7px;
    margin-top: -7px;
    border-radius: 100px;
}
#Ranking_area .swiper-button-next,
#Ranking_area .swiper-button-prev{
    bottom: -14px;
    top: auto;
}
#Ranking_area .swiper-button-prev,
#Ranking_area .swiper-container-rtl .swiper-button-next{
    left: 0;
}
#Ranking_area .swiper-button-next,
#Ranking_area .swiper-container-rtl .swiper-button-prev{
    right: 20px;
}
#Ranking_area .swiper-button-prev:after,
#Ranking_area .swiper-button-next:after {
    content: '';
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}
#Ranking_area .swiper-button-prev:after {
    background: url(../img/common/btn_slide_left_w.png) left top no-repeat;
    background-size: 27px 27px;
}
#Ranking_area .swiper-button-next:after {
    background: url(../img/common/btn_slide_right_w.png) left top no-repeat;
    background-size: 27px 27px;
}
#Ranking_area .top_btn{}
#Ranking_area .top_btn a{
    border: 2px solid #fff;
    background-color: #fff;
    color:#03071f;
}
#Ranking_area .top_btn a:after{
    background-image: url(../img/common/btn_arrow.png);
}
/*------------------------------------------------------------
ランキング end
------------------------------------------------------------*/
/*------------------------------------------------------------
カタログバナー start
------------------------------------------------------------*/
#page_product_list .Catalogbnr {
  margin-bottom: 30px;
}
#page_product_list .Catalogbnr02 {
    display: block;
    width: 100%;
    padding: 0 20px;
    margin: 0 auto 30px;
}
#page_product_list .Catalogbnr_txt {
    color: #000;
    font-size: 1.2rem;
    font-weight: 500;
    line-height: 2;
}
/*------------------------------------------------------------
カタログバナー end
------------------------------------------------------------*/
/*------------------------------------------------------------
色別テキスト start
------------------------------------------------------------*/

/*------------------------------------------------------------
色別テキスト end
------------------------------------------------------------*/
.bottomTextArea {
  margin: 20px 20px 40px;
}
.bottomTextBox {
  margin-Top: 20px
}
.bottomText__title {
  border-bottom: 1px solid #333;
  margin-bottom: 10px;
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1.5;
}
.bottomText__text {
  font-size: 1.4rem;
  line-height: 1.5;
}
.bottomMovie {
  margin-top: 20px;
}
.bottomMovie__title {
  margin-top: 15px;
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1.5;
}
.bottomMovie__thumb {
  position: relative;
  display: block;
}
.bottomMovie__play-btn {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 60px;
  height: 60px;
}
.youtube-wrapper {
  width: 100%;
  height: 100%;
  aspect-ratio: 16 / 9;
}
.youtube-wrapper.short {
  aspect-ratio: 9 / 16;
}
.youtube-wrapper iframe {
  width: 100%;
  height: 100%;
}

/*------------------------------------------------------------
241003add 袴レンタルセクション start
------------------------------------------------------------*/
#page_product_list .rental {
    background: url(../img/common/bg_dot02.png);
    padding: 50px 20px 45px;
    margin-bottom: 40px;
}
#page_product_list .rental__ttl {
    background-color: #fff;
    display: flex;
    align-items: center;
    margin-bottom: 20px;
}
#page_product_list .rental__txt {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 5px;
    padding: 10px;
}
#page_product_list .rental__txt h2 {
    font-size: 1.6rem;
    text-align: center;
    line-height: 1.6;
}
#page_product_list .rental__txt h2 span {
    font-weight: 700;
    display: inline-block;
    background: linear-gradient(180deg, transparent 0%, transparent 65%, #fdf68e 65%, #fdf68e 100%);
}
#page_product_list .rental__txt .logo_rental_hakama {
    width: 110px;
}
#page_product_list .rental__ttl .img_rental_hakama {
    aspect-ratio: 1 / 1;
    width: 125px;
}
#page_product_list .rental .ttl {
    font-size: 1.3rem;
    font-weight: 700;
    line-height: normal;
    margin-bottom: 8px;
}
#page_product_list .rental .txt {
    font-size: 1.3rem;
    line-height: normal;
}
#page_product_list .top_btn {
    width: 280px;
    margin: 0 auto 50px;
}
/*------------------------------------------------------------
241003add 袴レンタルセクション end
------------------------------------------------------------*/

/*------------------------------------------------------------
251126add プレスルームブログセクション start
------------------------------------------------------------*/
#page_product_list .ec-pressroomBlogListRole__btn {
    transform: initial;
}